bump plugin ABI to 1.1.0a (avoid using 1.0 modules after [073c5a24])
authorRafaël Carré <rafael.carre@gmail.com>
Thu, 20 Aug 2009 07:44:10 +0000 (09:44 +0200)
committerRafaël Carré <rafael.carre@gmail.com>
Thu, 20 Aug 2009 07:44:10 +0000 (09:44 +0200)
commit3a2d5d8a8cd44ac801a6fc14e559369133b08abd
tree952c54967337bd84aebc2a0559dbb7d7e85a21ff
parent89520ed0f19f436b5873d95cfc75b3c847878fcb
bump plugin ABI to 1.1.0a (avoid using 1.0 modules after [073c5a24])
include/vlc_plugin.h